<!DOCTYPE html>
<html>
<head>
	<title></title>
<script type="text/javascript">

    function (obj) {
    return toString.call(obj) === "[object Array]";
   };
   console.log(isArray);
	</script>
</head>
<body>

</body>
</html>